View Issue Details

IDProjectCategoryView StatusLast Update
0000145MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andyAssigned Toe7andy 
PriorityimmediateSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000145: Create show project page
DescriptionCreate activity that displays all details for a project.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-04-26 10:39 e7andy New Issue
2012-04-26 10:39 e7andy Status new => assigned
2012-04-26 10:39 e7andy Assigned To => e7andy
2012-04-26 10:43 e7andy Priority normal => immediate
2012-05-07 07:55 e7andy Status assigned => closed
2012-05-07 07:55 e7andy Resolution open => fixed
2012-05-07 07:55 e7andy Fixed in Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task